fontd(8)

NAME
fontd - Mac OS X system font registration manager

SYNOPSIS
fontd

DESCRIPTION
fontd is a system daemon which makes fonts available to the system.

There are no configuration options to fontd. Users should not run fontd manually.

SEE ALSO
atsutil(8)

HISTORY
The fontd daemon first appeared in MacOS X 10.6 replacing the ATSServer daemon.